WordPress.org

Support

Support » Plugins and Hacks » [Plugin: EZPZ One Click Backup] Version 0.7.0.1 won't install.

[Plugin: EZPZ One Click Backup] Version 0.7.0.1 won't install.

  • Version 0.7.0.1 of the plugin won’t even install. I get this error message:

    Plugin could not be activated because it triggered a fatal error.

           The plugin does not have a valid header.

    Fred Chapman
    [ Signature moderated. ]

  • The topic ‘[Plugin: EZPZ One Click Backup] Version 0.7.0.1 won't install.’ is closed to new replies.